Subject: [Hipsec] Obsoletes information in draft-ietf-hip-rfc5202-bis

From: Gonzalo Camarillo <[email-masked]>
Date: Tue, 16 Jul 2013 13:09:45 +0300

Hi,

5202bis needs to have the Obsoletes information in its title header and
its Abstract, and ideally also in its Introduction. Could the authors
please add that information in the next revision of the draft?

Thanks,

Gonzalo